Zum Hauptinhalt springen
GET
/
crm
/
v3
/
lists
/
{listId}
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/{listId} \
  --header 'Authorization: Bearer <token>'
{
  "list": {
    "listId": "<string>",
    "listVersion": 123,
    "name": "<string>",
    "objectTypeId": "<string>",
    "processingStatus": "<string>",
    "processingType": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "createdById": "<string>",
    "deletedAt": "2023-11-07T05:31:56Z",
    "filterBranch": {
      "filterBranchOperator": "<string>",
      "filterBranchType": "OR",
      "filterBranches": [
        {
          "filterBranchOperator": "<string>",
          "filterBranchType": "AND",
          "filterBranches": "<array>",
          "filters": [
            {
              "filterType": "PROPERTY",
              "operation": {
                "includeObjectsWithNoValueSet": true,
                "operationType": "BOOL",
                "operator": "<string>",
                "value": true
              },
              "property": "<string>"
            }
          ]
        }
      ],
      "filters": [
        {
          "filterType": "PROPERTY",
          "operation": {
            "includeObjectsWithNoValueSet": true,
            "operationType": "BOOL",
            "operator": "<string>",
            "value": true
          },
          "property": "<string>"
        }
      ]
    },
    "filtersUpdatedAt": "2023-11-07T05:31:56Z",
    "listPermissions": {
      "teamsWithEditAccess": [
        123
      ],
      "usersWithEditAccess": [
        123
      ]
    },
    "membershipSettings": {
      "includeUnassigned": true,
      "membershipTeamId": 123
    },
    "size": 123,
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedById": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

listId
string
erforderlich

Abfrageparameter

includeFilters
boolean
Standard:false

Antwort

successful operation

The response for a list fetch request.

list
object
erforderlich

An object list definition.

Last modified on May 26, 2026